class WAMArm extends KRobot config(USARBot);

//*********************************************************************************************************************
// DEFAULT PROPERTIES
//*********************************************************************************************************************
defaultproperties
{
    StaticMesh=StaticMesh'USARSim_Vehicles_Meshes.WAMArm.FlatStand'
    DrawScale=1
    
    Begin Object Class=KarmaParamsRBFull Name=KParams0
        KActorGravScale=2.58
        bKNonSphericalInertia=True
        KInertiaTensor(0)=5
        KInertiaTensor(3)=5
        KInertiaTensor(5)=5
        KCOMOffset=(X=0.0,Y=0.0,Z=0.0)
        KLinearDamping=0
        KAngularDamping=10000
        KMaxAngularSpeed=0
        KMaxSpeed=25000
        KStartEnabled=True
        bHighDetailOnly=False
        bClientOnly=False
        bKDoubleTickRate=True
        KFriction=0.9
        bKStayUpright=True
        Name="KParams0"
    End Object
    KParams=KarmaParamsRBFull'USARBot.WAMArm.KParams0'
}